Subject: Ticket Assigned - Late delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 26 Apr 2022 23:31:47 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery the driver called me and i answered and he told me to send him the location but he said that he can                    Bot:  Hi again! Bot:  Please enter your name Customer:  the driver called me and i answered and he told me to send him the location but he said that he can deliver it today and that he will drive it tomorrow Bot:  Hi The Driver Called Me And I Answered And He Told Me To Send Him The Location But He Said That He Can ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9566961574 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:19 AM, 27th Apr                     the driver called me and i answered and he told me to send him the location but he said that he can                    Kk           03:19 AM, 27th Apr                   Abdulqader                   Hi, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           03:20 AM, 27th Apr                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           03:20 AM, 27th Apr                   Abdulqader                   Is this contact number is right  +971585846010?           03:21 AM, 27th Apr                     the driver called me and i answered and he told me to send him the location but he said that he can                    Yes           03:21 AM, 27th Apr                     the driver called me and i answered and he told me to send him the location but he said that he can                    The driver called me and I answered and he told me to send him the location but he said that he can deliver it today and that he will drive it tomorrow  Delivered  5 minutes a           03:22 AM, 27th Apr                   Abdulqader                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           03:23 AM, 27th Apr                   Abdulqader                   Do you have any other inquiries that we can help with?           03:25 AM, 27th Apr                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:27 AM, 27th Apr                     the driver called me and i answered and he told me to send him the location but he said that he can                    But I put the address in the order near my area because u don’t have my area in the option  and like I told           03:28 AM, 27th Apr                     the driver called me and i answered and he told me to send him the location but he said that he can                    ?           03:28 AM, 27th Apr                     the driver called me and i answered and he told me to send him the location but he said that he can                    U did not help me           03:28 AM, 27th Apr                     the driver called me and i answered and he told me to send him the location but he said that he can                    The driver called me and I answered and he told me to send him the location but he said that he can deliver it today and that he will drive it tomorrow           03:28 AM, 27th Apr                   Abdulqader                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            03:29 AM, 27th Apr                   Abdulqader                   Do you have any other inquiries that we can help with?           03:30 AM, 27th Apr                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:31 AM, 27th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4263848